Bug 51536 - gtv crashes every time i run it on a mpeg
gtv crashes every time i run it on a mpeg
Status: CLOSED DUPLICATE of bug 50750
Product: Red Hat Public Beta
Classification: Retired
Component: smpeg (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-11 21:58 EDT by Christopher Stone
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-11 21:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2001-08-11 21:58:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
gtv from the smpeg package crashes on me in roswell

How reproducible:
Always

Steps to Reproduce:
1.  gtv a.mpg
2.
3.
	

Actual Results:  Crashes

Expected Results:  Plays mpeg

Additional info:
Comment 1 Bill Nottingham 2001-08-12 01:13:57 EDT

*** This bug has been marked as a duplicate of 50750 ***

Note You need to log in before you can comment on or make changes to this bug.